/* 
This is the section css for
R.A.I.S.E. Lab 
*/

#home-content .raise{
	width: 90%;
}

#home-content .grid4{
	padding-left: 10px;
}

#home-content .grid3{
	padding-left: 10px;
}


#home-content .raiseGrey{
	background-color: #eee;
	padding: 5px;
	text-align: center;
}

#home-content .raiseGrey img{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#home-content .raiseGrey .btn{
	margin-bottom: 10px;
}

/** PHOTOS **/
#home-content .photoPage img{
	display: block;
	margin: 0 auto;
}
#home-content .photoPage p{
	text-align: center;
	margin: 5px 0;
}

/******* FOCUSS CLINIC START *******/

/** padding for side accordion **/
#home-content #focussClinic .fcMid{
	padding-top: 5%;
}

/** reduces padding **/
#home-content #focussClinic .centerContent{
	padding: 2% 5%;
}
#home-content #focussClinic .fcTriadBottom{
	padding-top: 2%;
}

/** removes extra padding from top that came with the ul/li **/
#home-content #focussClinic h3.splitRightHead{
	margin-top: -40px !important;
}
#home-content #focussClinic h3.splitRightHead2{
	margin-top: -10px !important;
}

/** levels h3 for side accordion **/
#home-content #focussClinic .sideAccordionContent h3{
	margin-top: -6px !important;
}

@media screen and (max-width: 768px){
	#home-content #focussClinic h3.splitRightHead, #home-content #focussClinic h3.splitRightHead2, #home-content #focussClinic .sideAccordionContent h3{
		margin-top: 0 !important;
	}
}
/******* FOCUSS CLINIC END *******/